.imageTitle{
    margin-bottom: 3.5px;
    font-weight: bold;
}

.team-container {
    padding:10px;
    border: 1px solid black;
    border-radius: 15px;
    width:225px;
    text-align: center;
    margin:20px auto;
    height:90%;
}

#addTeam{
    color: white;
}

nav{
    margin-bottom: 15px;
}
.jumbotron{
    width:85%;
    margin: 0 auto;
}

.editDiv{
    width:30%;
    margin:0 auto;
}
.buttonDiv{
    width:100%;
    margin: 8px auto;
    text-align: center;
}
.input{
    margin: 5px auto;
    text-align: center;
}
.Title{
    text-align: center;
}
.delete{
    display:inline;
}
.back{
    text-align: center;  
    margin-bottom: 20px;
}
.team{
    text-align: center;  
    /* width:33%; */
    margin:0 auto; 
    width: 500px;
    padding: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 71px;
    
}
.comments{
    margin:20px auto;
    width:35%;
    padding:5px;
    background-color: rgba(207, 201, 201, 0.568);
    
}
#commentChange{
    float:right;
    margin-right:11px; 
}
.deleteForm{
    display:inline;
}
.blockElement{
    display: block;
}


